CVE List

CVE-2021-36695

Moderate 5.4

Deskpro cloud and on-premise Deskpro 2021.1.6 and fixed in Deskpro 2021.1.7 contains a cross-site scripting (XSS) vulnerability in the download file feature on a manager profile due to lack of input validation.

Published September 8, 2021.

Affected software

Reference links

Sign Up for Alerts